Bug 1134565 - Tracker bug for Horizon Juno release
Summary: Tracker bug for Horizon Juno release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-django-horizon
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alan Pevec (Fedora)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1134338 1134376 1134561 1134800 1134852 1134865 1134900 1134912 1135411 1135424 1135430 1135448 1135457 1135461 1140377 1148816 1148956 1148966
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-27 19:26 UTC by Matthias Runge
Modified: 2016-05-26 08:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-26 08:33:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Matthias Runge 2014-08-27 19:26:01 UTC
Horizon requires a set of new deps for Juno m3 build

Comment 1 Jaroslav Reznik 2015-03-03 16:14:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora Admin XMLRPC Client 2016-02-01 14:28:53 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.